# default rules
homepage:
  url:   /
  param: { module: main, action: index }
  

#Définis manuellement
logout:
  url: /main/logout
  param: {module: main, action: logout }

liste_bons_plans_bar_club:
  url: /bons-plans/bar-club/*
  param: {module: annuaire, action: listBarsClubs  }

liste_bons_plans_divers:
  url: /bons-plans/divers/*
  param: {module: annuaire, action: listDivers }
  
liste_bons_plans_others:
  url: /bons-plans/id/:id/*
  param: {module: annuaire, action: listOthers }

partenaires:
  url: /espace-partners/*
  param: {module: annuaire, action: partners }

agenda_calendar:
  url: /agenda/calendar/:month/:year
  param: {module: agenda, action: changeCalendar}

liste_evenements_with_date:
  url: /agenda/sorties/:jour/:mois/:annee
  param: {module: agenda, action: list }

liste_evenements_without_date:
  url: /agenda/sorties/*
  param: {module: agenda, action: list }

inscription:
  url: /inscription/*
  param: {module: main, action: inscription }

liste_reportages_photos:
  url: /reportages-photos/*
  param: {module: reportages, action: listeReportages, media: photos }

liste_reportages_videos:
  url: /reportages-videos/*
  param: {module: reportages, action: listeReportages, media: videos }

bons_plans:
  url: /bons_plans/*
  param: {module: bons_plans, action: index}

mag:
  url: /mag
  param: {module: main, action: prochainement }

annuaire_css:
  url: /annuaire/css/:id.css
  param: {module: annuaire, action: css }

dynamic_js:
  url: /djs/:name.js
  param: {module: main, action: miniJs }

#Défini par SF:
default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*